@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&family=Shippori+Mincho&display=swap');

:root {
	/*フォント*/
	--ff_got: "Hiragino Kaku Gothic ProN","Hiragino Sans","游ゴシック","Yu Gothic",Meiryo,sans-serif;
	--ff_min: "Shippori Mincho","Shippori Mincho", serif;
	/* font-style, font-variant, font-weight, font-size/line-height, font-family */
	--font_eng1: normal normal 400 100%/1 "Gilda Display", sans-serif;	/*斜体不可,太さ：400のみ*/
	/*コンテンツ幅*/
	--content_width: 94%;
	/*共通色*/
	--color_base: #00233c;
	--color_gold: #8e7d52;
	--color_yellow: #d5b652;
	--bg_base: #deddd3;
	/*コンテンツ配色*/
	--features_light: #074768;
	--features_dark: #003552;
	--price_light: #077c82;
	--price_dark: #2d3f41;
	/*隙間*/
	--gap_170: 170px;
	--gap_150: 150px;
	--gap_120: 120px;
	--gap_100: 100px;
	--gap_90: 90px;
	--gap_80: 80px;
	--gap_70: 70px;
	--gap_60: 60px;
	--gap_50: 50px;
	--gap_40: 40px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
:root {
	/*隙間*/　
	--gap_170: 14vw;
	--gap_150: 12vw;
	--gap_120: 10vw;
	--gap_100: 8vw;
	--gap_90: 8vw;
	--gap_80: 7vw;
	--gap_70: 6vw;
	--gap_60: 5vw;
	--gap_50: 4vw;
	--gap_40: 4vw;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
:root {
	/*コンテンツ幅*/
	--content_width: 90%;
	/*隙間*/
	--gap_170: 18vw;
	--gap_150: 14vw;
	--gap_120: 13vw;
	--gap_100: 12vw;
	--gap_90: 11vw;
	--gap_80: 10vw;
	--gap_70: 9vw;
	--gap_60: 8vw;
	--gap_50: 7vw;
	--gap_40: 6vw;
}
}